.option-display {
	display: none;
}
#map {
  height: 300px;
  width: 100%;
}
.services-map > #map {
  height: 198px;
}
input::placeholder{
	text-align: left;
}
input[type="text"]{
	height: 40px;
}
.lower-imput,#ShippingAddressName{
	width: 315px;			
	border-radius: 3px;
	background-color: #ffffff;
	border: 1px solid #dde3e8;
}
.register-or-login .button{
	width: 160px;
	height: 40px;
	border-radius: 3px;
	background-color: #f05d5d;
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
}
.col-radio-address{
	display: inline-block;
	margin-right: 66px;
/*	width: 150px;*/
}
.col-radio-address input{
	width: 14px !important;
	height: 14px !important;
}
.col-radio-address label {
  margin-left: 4px;
}
/*.col.col-card-text-address-chose{
	cursor: pointer;
}*/

#service_dialog .select2-selection__rendered{
	background-color: white !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
  background-color: #02AFAB !important;
  color:white;
}

#ShippingAddressProvinceId,
#ShippingAddressSector,
#ShippingAddressBuildingNumber,
#ShippingAddressBuildingName,
.register-or-login input[type="tel"], 
.register-or-login input[type="number"], 
.register-or-login input[type="text"], 
.register-or-login select, 
.register-or-login input[type="password"], 
.register-or-login input[type="email"] {
  outline: none !important;
  box-shadow: none;
  border: 1px solid #dde3e8;
}

div.input select, 
input[type="tel"], 
input[type="number"], 
input[type="text"], 
input[type="password"], 
input[type="email"] {
  font-size: 16px !important;
  color: #788995 !important;
}


/*#ShippingAddressProvinceId option:hover,
#ShippingAddressSector option:hover,*/
/*.blue-hover:hover,*/
select option:hover{
	background-color: #02AFAB !important;
	background: #02AFAB !important;
  color:white;
}

#dialog-map-response .response-container{
	color: #788995;
	font-weight: 400;
	font-family: "Open Sans";
	text-align: left;
}
#dialog-map-response .dialog-header{
	font-size: 18px;
	letter-spacing: 1px;
	color: #ffffff;
	font-weight: 400;
	font-family: "Open Sans";
}
